Subject: [IGSMAIL-2171] OHIG back since day 018/1999
From: Kurt Herzberger
Date: Mon, 22 Feb 1999 0:54:55 PST

******************************************************************************
IGS Electronic Mail      Mon Feb 22  0:54:55 PST 1999      Message Number 2171
******************************************************************************

Author: Kurt Herzberger 
Subject: OHIG back since day 018/1999

Dear IGS Colleagues

Data from day 018 till today (and perhaps more) available in the
directories 'gpsdata/OHIG' and 'outdata' at host 'igs.ifag.de'.

No data available for site O'Higgins (OHIG) from day 319/1998 till
day 017/1999 due to a problem with the storage device.

Mit freundlichen Gruessen / with kind regards / Mes salutations les meilleures
Kurt Herzberger

++++++++    Bundesamt fur Kartographie und Geodaesie BKG   ++++++++
++++++       Federal Office for Cartography and Geodesy      ++++++
++++ Richard-Strauss-Allee 11, D-60598 Frankfurt/Main, Germany ++++
+++                                                             +++
+++    Kurt Herzberger   Tel.: +49 69 6333-259  ... 6333-1      +++
+++                      Fax:  +49 69 6333-425                  +++
++++                  E-Mail:  [email-masked]                 ++++
++++++     URL: http://www.ifag.de/Kartographie/GF/igs.htm   ++++++
++++++++         ftp://igs.ifag.de/gpsdata                 ++++++++

[Mailed From: [email-masked]]